2026-04-19 10:26:55|radd   |210dc0a4bbf779c2b05e8b091a49043f|dir:/repos/Virtualization%3A/containers%3A/images%3A/openSUSE-Leap-15.3/containers|
2026-04-19 10:26:55|radd   |6ab3831525069476fd0f6b3cd7b10936|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Images/images|
2026-04-19 10:26:55|radd   |fdd9ab99356a83676bdcc91e8cd1df8e|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Images/standard|
2026-04-19 10:26:55|radd   |13df2d6da5a35da34f9693be68734503|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Update/standard|
2026-04-19 10:26:55|radd   |224f96f1606443eccfbfb99e9ff00f71|dir:/repos/openSUSE%3A/Leap%3A/15.3/standard|
2026-04-19 10:26:55|radd   |d076cc7b1bd59608f2b1cfdfd237e5fa|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3%3A/Checks/standard|
2026-04-19 10:26:55|radd   |e1c8f2ad7977409986e3c311a0ccd657|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3%3A/Update/standard|
2026-04-19 10:26:55|radd   |43395e9d0fb945bb07d4568b4f23a379|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3/standard|
2026-04-19 10:26:55|radd   |3499d7cdc2b1408d65d6b5b421d05e3b|dir:/repos/SUSE%3A/SLE-15-SP3%3A/Update/pool|
2026-04-19 10:26:55|radd   |c7bf4080f8f2710ca817dcb0d5e651ed|dir:/repos/SUSE%3A/SLE-15-SP3%3A/GA/pool|
2026-04-19 10:26:55|radd   |2788abce4c462201b0ae1f6019492649|dir:/repos/SUSE%3A/SLE-15-SP2%3A/Update/pool|
2026-04-19 10:26:55|radd   |1140e572a752b042a14d2bdc96ddba54|dir:/repos/SUSE%3A/SLE-15-SP2%3A/GA/pool|
2026-04-19 10:26:55|radd   |f5749170c1c9e4e23d94bceaeb4fbe1d|dir:/repos/SUSE%3A/SLE-15-SP1%3A/Update/pool|
2026-04-19 10:26:55|radd   |d7b30dc4e493f1ce47694e55b3af34b1|dir:/repos/SUSE%3A/SLE-15-SP1%3A/GA/pool|
2026-04-19 10:26:55|radd   |284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dir:/repos/SUSE%3A/SLE-15%3A/Update/pool|
2026-04-19 10:26:55|radd   |690e1ed31ef651ab1b8e98ef82d57f54|dir:/repos/SUSE%3A/SLE-15%3A/GA/pool|
2026-04-19 10:26:56|command|root@s390zl28|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_s6bxy11z' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base' 'cracklib-dict-small' 'filesystem' 'openSUSE-release' 'openSUSE-release-appliance-docker' 'shadow' 'zypper'|
# 2026-04-19 10:26:56 openSUSE-release-appliance-docker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-release-appliance-docker.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2026-04-19 10:26:56|install|openSUSE-release-appliance-docker|15.3-lp1532.157.1|s390x|root@s390zl28|13df2d6da5a35da34f9693be68734503|0ad4770ade435241c9656d1a9f6ab5ca94ceef290732112488f2228e84262685|
# 2026-04-19 10:26:56 boost-license1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/boost-license1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:56|install|boost-license1_66_0|1.66.0-150200.12.7.1|noarch||2788abce4c462201b0ae1f6019492649|6d32475e7a5d5273a1f2d4d854f5f729a97f94cc9df961eb1f2e31ed9af449b1|
# 2026-04-19 10:26:56 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:56|install|cracklib-dict-small|2.9.7-11.6.1|s390x|root@s390zl28|2788abce4c462201b0ae1f6019492649|61ddda98f9f8237d90bfa6eb9a2f2709450ef17802ce88459f0e118b8493b865|
# 2026-04-19 10:26:56 libldap-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libldap-data.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:56|install|libldap-data|2.4.46-150200.14.17.1|noarch||2788abce4c462201b0ae1f6019492649|5ecb59aaba46f868565bb040a7f01d7860040deb8e35b68e703e295e51c31d53|
# 2026-04-19 10:26:56 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libssh-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:56|install|libssh-config|0.9.8-150200.13.18.1|s390x||2788abce4c462201b0ae1f6019492649|e1eac057a5d1e632abeb44984122395525f310bee6c616b88c25f2d789e6d3fc|
# 2026-04-19 10:26:57 file-magic.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/file-magic.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:57|install|file-magic|5.32-7.14.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fe880be50b3916f7365b7dfbc3d6ea856437b5c7546991ee49f7e0354cbb3e63|
# 2026-04-19 10:26:57 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:57|install|system-user-root|20190513-3.3.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|06c46da942aeae4889ac47b51626c994233294ae7cecf6d250cc3ccbdf314fd4|
# 2026-04-19 10:26:57 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:57|install|filesystem|15.0-11.8.1|s390x|root@s390zl28|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|74263c736c5fff42e54e7dfc24e81ffa891ad3a11d4e6a6076ece7eb3e13f2e7|
# 2026-04-19 10:26:57 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libtirpc-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:57|install|libtirpc-netconfig|1.3.4-150300.3.23.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|56e02407dd95cc4c492181e59950743d9a1bea57c0153a2c361c91a7537cca66|
# 2026-04-19 10:26:57 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:57|install|glibc|2.31-150300.98.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|dee8b5e3da4d53f56c87ff51f6c3365a54e209e367821a5d8741aad28ef4b565|
# 2026-04-19 10:26:57 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:57|install|libuuid1|2.36.2-150300.4.58.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|fc432fc429d834d06353a7fffbd484bf826255f7366ab9b248158bfcedcce7f1|
# 2026-04-19 10:26:57 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:57|install|libsmartcols1|2.36.2-150300.4.58.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|ba8f5795b7f98eecff813e60f9b43578aa2ca4761834b22ccf63f3532ed0fc6a|
# 2026-04-19 10:26:57 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:57|install|libsasl2-3|2.1.27-150300.4.6.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|072558ed7e3d04901ecbe094f31742eb370716b79ae007907d90a4a9bb5116cf|
# 2026-04-19 10:26:57 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:57|install|libgpg-error0|1.42-150300.9.3.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|2dd9cded69137122ea1126a2506a247c605391669ad44d1a5f20b65305cf6a73|
# 2026-04-19 10:26:57 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libeconf0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:57|install|libeconf0|0.5.2-150300.3.13.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|9db9eed342b86352cf4012bd0f751f1d3a98f1be34bbaae0b3ec044bbcbcaef5|
# 2026-04-19 10:26:57 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:57|install|libcrypt1|4.4.15-150300.4.7.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|b6b1afcbf0f8f81ced3471c2c5f4975926d1bb01840aea1eacda83eb0ec1c306|
# 2026-04-19 10:26:57 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:57|install|libblkid1|2.36.2-150300.4.58.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|d7416bf187b150e136eb3262be707214751da014da9e9b747e2f1323914ebb31|
# 2026-04-19 10:26:58 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|perl-base|5.26.1-150300.17.20.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|2d10dbc65cf209f1ae71db9da2e692bba76ac38f5dc6eefc23631dc4c4088af9|
# 2026-04-19 10:26:58 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libfdisk1|2.36.2-150300.4.58.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|1f6ff49e1cb267db21c90ab8220fa5fbe3d439bc0cc3a5638be569242f9fadfa|
# 2026-04-19 10:26:58 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7b30dc4e493f1ce47694e55b3af34b1/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libcap-ng0|0.7.9-4.37|s390x||d7b30dc4e493f1ce47694e55b3af34b1|9623ad1069b5cc445d1f3dd5ad6a84bf39cc0a34d5322b4882e0f8b4090d8bca|
# 2026-04-19 10:26:58 libunistring2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libunistring2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libunistring2|0.9.10-1.1|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|43ce7812eedf7232c0aecaa414d40aaccb2ed64c6c9563e9e920568af695178b|
# 2026-04-19 10:26:58 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libaudit1|2.8.5-3.43|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|6082b533db8d49d37bce588003ed46096f12c931ce91afee683e10a49b383f74|
# 2026-04-19 10:26:58 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libverto1|0.2.6-3.20|s390x||690e1ed31ef651ab1b8e98ef82d57f54|6be5b6906d307b09cfca4b5efeaad0d880abe2c8d864dca7312b1e84dde49119|
# 2026-04-19 10:26:58 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libpopt0|1.16-3.22|s390x||690e1ed31ef651ab1b8e98ef82d57f54|9c8f8cfe8509fcce98606c501987d3c91a527011e991d8f1e510f50e5ebb1b94|
# 2026-04-19 10:26:58 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libnpth0|1.5-2.11|s390x||690e1ed31ef651ab1b8e98ef82d57f54|b88b63aae85c3796b6c64dc0e2133c2140bf9b173153aec554cff9ea6526b728|
# 2026-04-19 10:26:58 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libattr1|2.4.47-2.19|s390x||690e1ed31ef651ab1b8e98ef82d57f54|1bfb55bc15a0511f0ebb16b9aa75f833b603eae51706b996c6e1492f52fd0669|
# 2026-04-19 10:26:58 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|fillup|1.42-2.18|s390x||690e1ed31ef651ab1b8e98ef82d57f54|c37e311e7032c030f5ba19dbc14fc4af498714ed01e93f16bd9568b92bbe82ea|
# 2026-04-19 10:26:58 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|update-alternatives|1.19.0.4-150000.4.7.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|ac7cabbf896c52b7825607db877b246d4377266744cdb08c03d2194532a185c6|
# 2026-04-19 10:26:58 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libzstd1|1.4.4-150000.1.9.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|bd35559d30e0169801d72ecbe55bb743b8f58e14fde28e449032e3096de91bc9|
# 2026-04-19 10:26:58 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libz1|1.2.11-150000.3.48.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|5d97464cad9f6688a1056caec6ab607524a5952289a97481f7d8f4ae75b6bc20|
# 2026-04-19 10:26:58 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libsqlite3-0|3.51.3-150000.3.39.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|a36a452c66fcdbf199c1bf7900e3595f2c4dad95a7d90276229d562c1b2ede34|
# 2026-04-19 10:26:58 libpcre1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpcre1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libpcre1|8.45-150000.20.13.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|b12ef853d0c7bf7d78f1f9e9c3966bb58dc31e600d3d187e294cdc1737ecc414|
# 2026-04-19 10:26:58 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|liblzma5|5.2.3-150000.4.7.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|d566557a9774c50b412799f33a478f6fbe1e76c548da60d01bf1ba1547a77558|
# 2026-04-19 10:26:58 liblua5_3-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblua5_3-5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|liblua5_3-5|5.3.6-3.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|8fd470739e552f6ac5c5eb973f0e2ab8854c4988cc34a64da9e1761f8d9e65b3|
# 2026-04-19 10:26:58 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libkeyutils1|1.6.3-5.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|37066d676a73c57f1f592c2107e4469aa5764e78c3913627f5c8602e341f86eb|
# 2026-04-19 10:26:58 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libgmp10|6.1.2-4.9.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c89376e8c044b46ed63ddbbe88ecd24e9db7591e390349531b93cbdba3f9c763|
# 2026-04-19 10:26:58 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libgcc_s1|15.2.0+git10201-150000.1.9.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|f38feecdd94fea05b586cd3e3c141fa28376cab742e2f09a88486508dbd1eb08|
# 2026-04-19 10:26:58 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libcom_err2|1.43.8-150000.4.33.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|6c531524d890669bb33b0deffceacbe01fafbf317c31669aaab1a6d825dece4e|
# 2026-04-19 10:26:58 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libcap2|2.26-150000.4.9.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|36b5f93124ec86857ed0dd200fca21fe04c0ace880f3e41674305088c004b197|
# 2026-04-19 10:26:58 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libbz2-1|1.0.6-5.11.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|eb23271c6d6e1d4c6bd230bcd1b083be249e5e4b2c1e9483234977d29fa763fe|
# 2026-04-19 10:26:58 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:58|install|libksba8|1.3.5-150000.4.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|55ba20de0bcb2291bbd15a7a1b90ca13e49fcbfa67b4e89f53d75bd7cedcc08d|
# 2026-04-19 10:26:59 libassuan0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libassuan0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:59|install|libassuan0|2.5.5-150000.4.7.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|47358bb43fd793532e40193eb503d6df678869c58a687685888702c8d286ff3b|
# 2026-04-19 10:26:59 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:59|install|libidn2-0|2.2.0-3.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|acebd5b05a7962025be97f98164e72a491ce124e7daa50e7a9907f5c2bbf73fc|
# 2026-04-19 10:26:59 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:59|install|libacl1|2.2.52-4.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|5f1225cab8f7d7efb17242af35f6f84455eef35da92af894e5484e1b4ddf3729|
# 2026-04-19 10:26:59 libmagic1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libmagic1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:59|install|libmagic1|5.32-7.14.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|50ba3d83a3de7abf0c986309531dedc2fed4a4d7e9b3de08887a20a8ab02a139|
# 2026-04-19 10:26:59 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libxml2-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:59|install|libxml2-2|2.9.7-150000.3.94.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|965b2ad5b8c3138d067d5eb1c68e804f5fa122ae4b772a08c591d9fbd5cb0c76|
# 2026-04-19 10:26:59 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:59|install|libstdc++6|15.2.0+git10201-150000.1.9.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|6f65e0a080a3edb1f54e52d7f622da1b5b85cf16f9f89ae396cd0f9e9626e149|
# 2026-04-19 10:26:59 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:59|install|libpsl5|0.20.1-150000.3.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|de798449cfb0531813da4983b05ec5a6be3b6c9215055e4d8bd525de80dc3560|
# 2026-04-19 10:26:59 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:59|install|libaugeas0|1.10.1-150000.3.15.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c7b98b4dcbae2a66e44f64cf0348822f086b5d8c3c7d8e7022012ba5c982a0ca|
# 2026-04-19 10:26:59 libyaml-cpp0_6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libyaml-cpp0_6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:59|install|libyaml-cpp0_6|0.6.1-4.5.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|295f4ef05e2df0412f91a158f00a9f536ddee865d26ca885170475afb0e89c50|
# 2026-04-19 10:26:59 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:59|install|libncurses6|6.1-150000.5.30.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|d26605e51aba48508c7c640bc740cef9a2ab03307eb228d250365bc934c06827|
# 2026-04-19 10:26:59 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:59|install|terminfo-base|6.1-150000.5.30.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|3da1b49bbf121e4df141fcff82af765703aa931bb2b4f31ad5b38078506a570e|
# 2026-04-19 10:26:59 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:59|install|ncurses-utils|6.1-150000.5.30.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|d37e4a4dff2b4dc7342c144f193a6fba8b7d6d0a4aabc5143b5e8df0417bd056|
# 2026-04-19 10:26:59 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:59|install|libnghttp2-14|1.40.0-150200.22.1|s390x||2788abce4c462201b0ae1f6019492649|5b4cdfa3d8c056d6ad94aadb3d4e709fbe848d0ccbb6829c8b6f465f7355099f|
# 2026-04-19 10:26:59 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libbrotlicommon1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:59|install|libbrotlicommon1|1.0.7-150200.3.5.1|s390x||2788abce4c462201b0ae1f6019492649|9544cd00b3bb9d78e480896bbb9e437440aab0156d5de78f809a0929e9e2c105|
# 2026-04-19 10:26:59 libopenssl1_1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libopenssl1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:26:59|install|libopenssl1_1|1.1.1d-150200.11.109.1|s390x||2788abce4c462201b0ae1f6019492649|93cbc581e766789492bf7a25f2335acc7b110ec64cbe9ab9c4502decdd0b54ee|
# 2026-04-19 10:27:00 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libglib-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libglib-2_0-0|2.62.6-150200.3.42.1|s390x||2788abce4c462201b0ae1f6019492649|21ea346d0b42c2af9f8f6a1a9ccdcdc92026809111a877f5612ea6bc1f770e85|
# 2026-04-19 10:27:00 libboost_system1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_system1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libboost_system1_66_0|1.66.0-150200.12.7.1|s390x||2788abce4c462201b0ae1f6019492649|e3ac7ef4777533647192f41ded4f84d8a0a34e3ad53cf137b1d634a87fccea95|
# 2026-04-19 10:27:00 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libbrotlidec1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libbrotlidec1|1.0.7-150200.3.5.1|s390x||2788abce4c462201b0ae1f6019492649|d44421b9e24e3c35a2e0a5b366f168bb519db5d57f91fa3ef422dc627782aad9|
# 2026-04-19 10:27:00 libldap-2_4-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libldap-2_4-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libldap-2_4-2|2.4.46-150200.14.17.1|s390x||2788abce4c462201b0ae1f6019492649|ae9939b1efb1fabd51019f9540b2f6740436b4eff65d4ad2b623446262a05180|
# 2026-04-19 10:27:00 libboost_thread1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_thread1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libboost_thread1_66_0|1.66.0-150200.12.7.1|s390x||2788abce4c462201b0ae1f6019492649|e8dd1334cfa98c658e4a91be8466418b637c5b0725cb9db5c17504556a83a847|
# 2026-04-19 10:27:00 libsepol1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsepol1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libsepol1|3.0-1.31|s390x||1140e572a752b042a14d2bdc96ddba54|24ab34874f956f8b79e1a39ef0228412b3912d1b441e184e6c53d8c6819ceb15|
# 2026-04-19 10:27:00 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libselinux1|3.0-1.31|s390x||1140e572a752b042a14d2bdc96ddba54|a3073e53728557a4af7e2d3727079cc5936a87b1cd594aa84edcba034b07e375|
# 2026-04-19 10:27:00 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsigc-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libsigc-2_0-0|2.10.2-1.18|s390x||1140e572a752b042a14d2bdc96ddba54|6b926bc6b69b2c0d3fae79ef7ad95cb12cc4904321e10801901e7a94fa5afbb9|
# 2026-04-19 10:27:00 libsemanage1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsemanage1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libsemanage1|3.0-1.27|s390x||1140e572a752b042a14d2bdc96ddba54|1c38d3d0e4a75fdf4a8ded49fa4acfc82491b0ec7f32dfaab3db28771b0979fd|
# 2026-04-19 10:27:00 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libgcrypt20|1.8.2-150100.8.45.1|s390x||f5749170c1c9e4e23d94bceaeb4fbe1d|875340038fc0ecb30a1527662c087f37429b23069c8455ca7c332b892e861a08|
# 2026-04-19 10:27:00 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libzio1|1.06-2.20|s390x||690e1ed31ef651ab1b8e98ef82d57f54|da9a100712eb98bc885d18f881609585775607f0d0df76eb9033d2917adad0d0|
# 2026-04-19 10:27:00 libmodman1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libmodman1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libmodman1|2.0.1-1.27|s390x||690e1ed31ef651ab1b8e98ef82d57f54|2d440c3f07f8f2943689a4fdefaacebb1af8aeba18cb5abcdde4f2d4b4e602a6|
# 2026-04-19 10:27:00 libdw1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libdw1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libdw1|0.177-150300.11.6.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|769c17b0f1263083d0707b3c6e5dbcbbd2eb9ad2a8e0e821e486cd193d3ae9d2|
# 2026-04-19 10:27:00 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libelf1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libelf1|0.177-150300.11.6.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|2b850920acb06bca0e7a58e6f73712676a92b74ed80ceaa49612ddec98986a9b|
# 2026-04-19 10:27:00 libebl-plugins.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libebl-plugins.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libebl-plugins|0.177-150300.11.6.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|41bc004a9be8d753f99d2f35ee79fc625f019539c4559fea3d01b4c742291b12|
# 2026-04-19 10:27:00 libreadline7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libreadline7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libreadline7|7.0-19.6.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|6314619822cc55e9bf26d43943e3f3275e127d00fd2df3b02d0f2970fa0e8e8d|
# 2026-04-19 10:27:00 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libudev1|246.16-150300.7.65.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|4ecc4bd455dff7f88e214cd3e557644f12bed161b92a71ab77d0c9a8a38d5b0d|
# 2026-04-19 10:27:00 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libmount1|2.36.2-150300.4.58.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|f4c23614aa5c853de602dc556b080d492efcf9ede67afc3dd15e96a59ffbd81e|
# 2026-04-19 10:27:00 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|krb5|1.19.2-150300.25.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|0b6941463d87ec608c61c448ce8eb072048327c58d12dc7eace18fef65ec2340|
# 2026-04-19 10:27:00 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|findutils|4.8.0-150300.3.3.2|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|7573de0329f8140962af45695545ca907cded27c393306e47e7253287112f6ba|
# 2026-04-19 10:27:00 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|bash|4.4-19.6.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|1e63480def722ed7b61630aebf8bc5ada161166e779c04eb46e232269c3567e7|
# 2026-04-19 10:27:00 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libtirpc3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|libtirpc3|1.3.4-150300.3.23.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|84295e15637455ef2bb5613eeb5a113b527d9c884f007fcf8115b7aecd370293|
# 2026-04-19 10:27:00 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/login_defs.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|login_defs|4.8.1-150300.4.18.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|aeea8f23dc681c7678e07b1f7bbae787212d1ccc2ad3ddcc999deae4e57eee42|
# 2026-04-19 10:27:00 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:00|install|coreutils|8.32-150300.3.11.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|56a3c42d3c7586eac5af072daf3a9b4941287de5df43d0511732c50868ee3f27|
# 2026-04-19 10:27:01 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:01|install|libproxy1|0.4.15-12.41|s390x||c7bf4080f8f2710ca817dcb0d5e651ed|66f987399e5b7241d245c204f7de455b064dec5fc97126314feae8020b585ea2|
# 2026-04-19 10:27:01 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:01|install|libusb-1_0-0|1.0.21-150000.3.5.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c09dea9764ee221c438641d939e1833c23e75f7208171d147037121a82641d2c|
# 2026-04-19 10:27:01 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:01|install|libssh4|0.9.8-150200.13.18.1|s390x||2788abce4c462201b0ae1f6019492649|1dab2a4213cda0ea27c58e9c9fe6c70665317a70f6684130edc07aa9c244128f|
# 2026-04-19 10:27:01 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:01|install|cracklib|2.9.7-11.6.1|s390x||2788abce4c462201b0ae1f6019492649|ca415db7c0040aebe001df5833167140a7449ca81c4c41a3b4acbd0bc180e2b9|
# 2026-04-19 10:27:01 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libcrack2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:01|install|libcrack2|2.9.7-11.6.1|s390x||2788abce4c462201b0ae1f6019492649|846bc526b1646133769cebcbdf091ab5538214a6406628a1cc290becb26ad4c2|
# 2026-04-19 10:27:01 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:01|install|libcurl4|8.14.1-150200.4.103.1|s390x||2788abce4c462201b0ae1f6019492649|5d8d80934cbb66f36a15b2d225be38898349dc1d669deb2028390284b246aca1|
# 2026-04-19 10:27:01 info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/info.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/info-stnd.info.gz
# 
2026-04-19 10:27:01|install|info|6.5-4.17|s390x||690e1ed31ef651ab1b8e98ef82d57f54|3612ca8aaf5b586770f7602f3d71f7ca5557ad4ff4d28c2208bd1f8c171df84c|
# 2026-04-19 10:27:01 libnsl2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnsl2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:01|install|libnsl2|1.2.0-2.44|s390x||690e1ed31ef651ab1b8e98ef82d57f54|d2e034b0300f42549d7effa2cdccf7551f0b347282c6ef84ce419bf561bde2b1|
# 2026-04-19 10:27:01 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/sed.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/sed.info.gz
# 
2026-04-19 10:27:01|install|sed|4.4-150300.13.3.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|1af6855fabc66e6251a06222db4c51f7c2f077d12ea398cc42d13af05e7cb3db|
# 2026-04-19 10:27:01 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for ./usr/share/info/pinentry.info.gz
# 
2026-04-19 10:27:01|install|pinentry|1.1.0-4.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|401efdcb15e2f59268b8577e3a3240e3985d57a61ac1e1eacb21d68bb86f9dec|
# 2026-04-19 10:27:01 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/grep.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/grep.info.gz
# 
2026-04-19 10:27:01|install|grep|3.1-150000.4.6.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|5a07745966dc094c149cf368f864157049dc32e4cfb49f3b4fcbb36b51b61527|
# 2026-04-19 10:27:01 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# update-alternatives: warning: skip creation of /usr/share/man/man1/awk.1.gz because associated file /usr/share/man/man1/gawk.1.gz (of link group awk) doesn't exist
# install-info: No such file or directory for /usr/share/info/gawk.info.gz
# install-info: No such file or directory for /usr/share/info/gawkinet.info.gz
# 
2026-04-19 10:27:01|install|gawk|4.2.1-150000.3.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c14ea18b3ed46adc814a82d1a42b2b4418d304ef502896e15da9d4b8647d0be9|
# 2026-04-19 10:27:01 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/diffutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/diffutils.info.gz
# 
2026-04-19 10:27:01|install|diffutils|3.6-4.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dfc477fed78d4f4c3e63c901ee91a9af4ec753fae561811d53a526d95576935d|
# 2026-04-19 10:27:01 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/cpio.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/cpio.info.gz
# 
2026-04-19 10:27:01|install|cpio|2.12-150000.3.12.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fcb85cce3aa3d3e89c1c87681dd05896a546ed1b93f1bca2536e16a5cc4640eb|
# 2026-04-19 10:27:01 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:01|install|gpg2|2.2.27-150300.3.19.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|80303822ca5890256b090564dad421dc96d86af7cd9bd084b6d14540583292f6|
# 2026-04-19 10:27:01 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/rpm-config-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:01|install|rpm-config-SUSE|1-5.6.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|21d994b3712e8a0c25f57883a7d04254d22c52e4082c737e2f99d01ed9cf7e3b|
# 2026-04-19 10:27:02 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/rpm.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-04-19 10:27:02|install|rpm|4.14.3-150300.55.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|5282c79211302576ba5999ca16fce26283430d9e2e1954b84439f53e020b3e20|
# 2026-04-19 10:27:02 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-release.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2026-04-19 10:27:02|install|openSUSE-release|15.3-lp1532.157.1|s390x|root@s390zl28|13df2d6da5a35da34f9693be68734503|2150ea35059b7ede8f654019faec39db4825057f63ea3aa2596c02b9c22ee572|
# 2026-04-19 10:27:02 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/security ...
# 
2026-04-19 10:27:02|install|permissions|20200127-lp153.24.15.1|s390x||13df2d6da5a35da34f9693be68734503|39842ca272d5b4c66019ec692a3a028d77c5c25f3b30ad5160361c5845a18377|
# 2026-04-19 10:27:02 libgpgme11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libgpgme11.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:02|install|libgpgme11|1.13.1-4.3.1|s390x||2788abce4c462201b0ae1f6019492649|349f21675050c0397965d92b6d02294d23303c8ae49d195d2071e559e1d1dac4|
# 2026-04-19 10:27:02 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libsolv-tools-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:02|install|libsolv-tools-base|0.7.34-150200.48.2|s390x||2788abce4c462201b0ae1f6019492649|393ae0d9226b39a8cf15bce7a5c009390dbcffbd1c05419d0cb6ffd46a1bb228|
# 2026-04-19 10:27:02 libsolv-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libsolv-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:02|install|libsolv-tools|0.7.34-150200.48.2|s390x||2788abce4c462201b0ae1f6019492649|44be6f5b2d129e3d4cdc752c5076b599ac0b27fc7a935c62a93610aae05fa883|
# 2026-04-19 10:27:02 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:02|install|libzypp|17.37.18-150200.174.1|s390x||2788abce4c462201b0ae1f6019492649|3ca608c41154b41f13a637e27015685dc531193944a50d813410eb8b03a35a98|
# 2026-04-19 10:27:03 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:03|install|zypper|1.14.94-150200.126.1|s390x|root@s390zl28|2788abce4c462201b0ae1f6019492649|8b7b5510cb7bb806939f592b98f3335c37077168b4b74fcba2ec23e7f63c81d7|
# 2026-04-19 10:27:03 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pam.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:03|install|pam|1.3.0-150000.6.86.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|8deecd0e7b67d8d2c8cc6ec87161d5c5f88467b32a729c5fa8defbe4f6c34bd0|
# 2026-04-19 10:27:03 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:03|install|shadow|4.8.1-150300.4.18.1|s390x|root@s390zl28|3499d7cdc2b1408d65d6b5b421d05e3b|32e655655452d4d262430086580e38739f47cdb50673477fd7c6878d4faeb5d4|
# 2026-04-19 10:27:03 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:03|install|sysuser-shadow|2.0-4.2.8|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|a4e6f47c6fc36c637f28bb5a492f5a19551f113d5a591831e582e1fcf0bd02b6|
# 2026-04-19 10:27:03 system-group-hardware.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/system-group-hardware.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# groupadd -r kmem
# groupadd -r lock
# groupadd -r -g 5 tty
# groupadd -r utmp
# groupadd -r audio
# groupadd -r cdrom
# groupadd -r dialout
# groupadd -r disk
# groupadd -r input
# groupadd -r lp
# groupadd -r render
# groupadd -r tape
# groupadd -r video
# 
2026-04-19 10:27:03|install|system-group-hardware|20170617-17.3.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|9bc956dec8c37eff2e7f8fbc008cd02457e9171b2d424ac2bbc1901a44c392a0|
# 2026-04-19 10:27:03 libutempter0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libutempter0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:03|install|libutempter0|1.1.6-3.42|s390x||690e1ed31ef651ab1b8e98ef82d57f54|badc6b4cb159d73d86e00f1323bdf01ba8833c41f92f6cd0c5c696743f3f2d7f|
# 2026-04-19 10:27:03 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# setting /usr/bin/wall to root:tty 2755. (wrong permissions 0755)
# setting /usr/bin/write to root:tty 2755. (wrong permissions 0755)
# 
2026-04-19 10:27:03|install|util-linux|2.36.2-150300.4.58.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|731d77bfd5798e3a170d249d1fa1775d4b9a6cfb3b68d53c013b94cc85d35690|
# 2026-04-19 10:27:04 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2026-04-19 10:27:04|install|aaa_base|84.87+git20180409.04c9dae-150300.10.28.2|s390x|root@s390zl28|3499d7cdc2b1408d65d6b5b421d05e3b|3f606a46fbaa478c7076609120bc96fac6ea514bf0a893b2720f1fb9590d8f91|
2026-04-19 10:27:04|command|root@s390zl28|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/var/cache/kiwi/packages' '--reposd-dir' '/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/var/cache/kiwi/zypper/solv' '--cache-dir' '/var/cache/kiwi/zypper' '--raw-cache-dir' '/var/cache/kiwi/zypper/raw' '--config' '/kiwi_s6bxy11z' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'ca-certificates' 'ca-certificates-mozilla' 'coreutils' 'krb5' 'kubic-locale-archive' 'live-add-yast-repos' 'netcfg' 'openSUSE-build-key' 'systemd' 'systemd-sysvinit' 'wicked'|
# 2026-04-19 10:27:04 libffi7.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libffi7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:04|install|libffi7|3.2.1.git259-10.8|s390x||1140e572a752b042a14d2bdc96ddba54|0b94204e073e1b198b953ca581e47e361e70fe1181a160796e197508b48ade6b|
# 2026-04-19 10:27:04 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-build-key.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2026-04-19 10:27:04|install|openSUSE-build-key|1.0-lp153.4.11.1|noarch|root@s390zl28|13df2d6da5a35da34f9693be68734503|1667db6709953b3cc3f342d85e359d3a2cdd8822c9a0f114d1a63753dfbf6972|
# 2026-04-19 10:27:04 live-add-yast-repos.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/224f96f1606443eccfbfb99e9ff00f71/live-add-yast-repos.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2026-04-19 10:27:04|install|live-add-yast-repos|1.0-lp153.2.68|s390x|root@s390zl28|224f96f1606443eccfbfb99e9ff00f71|c39e1327d12ca7610539630d235a36ee2c2c5183d835dd9e043a273de47af2d3|
# 2026-04-19 10:27:04 gzip.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/gzip.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/gzip.info.gz
# 
2026-04-19 10:27:04|install|gzip|1.10-150200.10.1|s390x||2788abce4c462201b0ae1f6019492649|6f0a39f5c0173b881cb3e8f198236ad8a78c846677dbfe99585e65e5443a828d|
# 2026-04-19 10:27:04 kbd-legacy.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/kbd-legacy.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:04|install|kbd-legacy|2.0.4-150200.16.3.1|noarch||2788abce4c462201b0ae1f6019492649|914ff11dd2c43a456fbb685b87836b00304b05db18c1496ec1760e25fadecceb|
# 2026-04-19 10:27:04 libdevmapper1_03.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libdevmapper1_03.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:04|install|libdevmapper1_03|2.03.05_1.02.163-150200.8.52.1|s390x||2788abce4c462201b0ae1f6019492649|29b120551edda6bcb5ca909bb49402a36b5c9102ffa8fca2648383a43d97d84b|
# 2026-04-19 10:27:04 openssl-1_1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/openssl-1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:04|install|openssl-1_1|1.1.1d-150200.11.109.1|s390x||2788abce4c462201b0ae1f6019492649|9a9526ab3014bf538da1ed1753d4afcccb5c83dbcff95d13733a3bdb0159d9c3|
# 2026-04-19 10:27:04 pam-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# 
2026-04-19 10:27:04|install|pam-config|1.1-150200.3.14.1|s390x||2788abce4c462201b0ae1f6019492649|aaa74dd655ae368a061b29de564812f1757a3d7afc9165cfbc991163f794cfee|
# 2026-04-19 10:27:05 kbd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-04-19 10:27:05|install|kbd|2.0.4-150200.16.3.1|s390x||2788abce4c462201b0ae1f6019492649|88322f2939ad0dcb7daa6cbe6cce68ab3d4cae5c86c2c95a1db7f5246e1242d2|
# 2026-04-19 10:27:05 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|libexpat1|2.7.1-150000.3.45.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|ac62c1b412900ecdd41b251066f91c5e0c23335be5670a40ddfca7c2dda25dce|
# 2026-04-19 10:27:05 libjson-c3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libjson-c3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|libjson-c3|0.13-3.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|a903ee3eeb578ec145b35e6399b576fa3023021a386a55340d2345172511ca0c|
# 2026-04-19 10:27:05 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpcre2-8-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|libpcre2-8-0|10.31-150000.3.15.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fe4fbe05c3b6faf837941ecd498350b5a1fa5ddfc53a509af7426cfe8a047cc9|
# 2026-04-19 10:27:05 libqrencode4.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libqrencode4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|libqrencode4|4.1.1-150000.3.3.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|afe99530919ab1372374da10f213d19f3a9c954bffa506f507bd878a696c6bb2|
# 2026-04-19 10:27:05 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|libtasn1-6|4.13-150000.4.14.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|979929d5b03e8a24e261f8c56b4d16cd8ef95e9f97da7687cdffd032a6a3bdec|
# 2026-04-19 10:27:05 libtasn1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/libtasn1.info.gz
# 
2026-04-19 10:27:05|install|libtasn1|4.13-150000.4.14.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|88b006c3d5082b5d883ce61ae037ba9b758acf162a0170cd4357049c49ce5e66|
# 2026-04-19 10:27:05 netcfg.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-04-19 10:27:05|install|netcfg|11.6-150000.3.6.1|noarch|root@s390zl28|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|e745c03438916b949f86f91c32c150b14761d73abc566f694837b8821095626f|
# 2026-04-19 10:27:05 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|libp11-kit0|0.23.2-150000.4.16.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|607cd69bf39703662b75e0ad655ee1bc280cfce17799fcea77a980427972cf89|
# 2026-04-19 10:27:05 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|p11-kit|0.23.2-150000.4.16.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c020f081e460f1a11215e11b89a85025055ce5ff4416aa43393a8c921d95e9db|
# 2026-04-19 10:27:05 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|p11-kit-tools|0.23.2-150000.4.16.1|s390x||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|4aa27c7a9d2090d164b6241cca7b7543dde651eb1df37b581e6e65c0cf29ef94|
# 2026-04-19 10:27:05 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libapparmor1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|libapparmor1|2.13.6-150300.3.24.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|eb6c67340a83bd5840d1aeaa497305792cb0ee21b572c1e79e36b359ffca428d|
# 2026-04-19 10:27:05 libkmod2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libkmod2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|libkmod2|29-150300.4.18.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|a88d8ec1423f1e068e34596ee2d9d2eb0be816342c722a4bf653d8f29362f6f3|
# 2026-04-19 10:27:05 liblz4-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/liblz4-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|liblz4-1|1.9.2-3.3.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|8d0c47e9a5de6d902331149181fb436ed7faa8d2c3c7f1419ddeef0a61d47f14|
# 2026-04-19 10:27:05 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|libseccomp2|2.5.3-150300.10.8.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|6c5e575a2df0dd54ddc6a591d876c098535b59e70649f6d6489c0ba87723d22b|
# 2026-04-19 10:27:05 system-group-kvm.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/system-group-kvm.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# groupadd -r -g 36 kvm
# 
2026-04-19 10:27:05|install|system-group-kvm|20170617-17.3.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|eb08f0b44c5ea17276aa99172f76d948c6529b7fd9c2f266869b9b727b4273b2|
# 2026-04-19 10:27:05 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|systemd-default-settings-branding-openSUSE|0.10-150300.3.7.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|da559bd2f650c1555c29bd950fe471eb5f7b13d4f9d8a98bdcdf86f20d6dc9d5|
# 2026-04-19 10:27:05 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|systemd-default-settings|0.10-150300.3.7.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|6500a1ff0a045b23f2e36e0481be0751158694cb8af1f0f7936aa67c98c51d05|
# 2026-04-19 10:27:05 suse-module-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/suse-module-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|suse-module-tools|15.3.19-150300.3.28.3|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|a554d9e66559ed3b13312b15913ab366dd057e75e430bd1b29d4cfca73e17b3a|
# 2026-04-19 10:27:05 kmod.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/kmod.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|kmod|29-150300.4.18.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|bbd1a4beff9b3e15fc05e1f79a443d8962c18b71b13a71b7cecb00c8a98da9cb|
# 2026-04-19 10:27:05 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|ca-certificates|2+git20240416.98ae794-150300.4.3.3|noarch|root@s390zl28|3499d7cdc2b1408d65d6b5b421d05e3b|8a9161ab4872a3724254850383e2ec2e37227f45ac65f4ad717ea62c204c3dd8|
# 2026-04-19 10:27:05 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|libsystemd0|246.16-150300.7.65.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|21abb75b08069dbfa09981115ec1a7cde8ea3172db49d4fe4716ac3701cd9513|
# 2026-04-19 10:27:05 kubic-locale-archive.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/43395e9d0fb945bb07d4568b4f23a379/kubic-locale-archive.rpm: Header V3 RSA/SHA256 Signature, key ID 65176565: NOKEY
# 
2026-04-19 10:27:05|install|kubic-locale-archive|2.31-bp153.1.13|noarch|root@s390zl28|43395e9d0fb945bb07d4568b4f23a379|ee5742ea53d3ce25a653d79acec970ab5ef86d49b6e7918badba42d94b692c7a|
# 2026-04-19 10:27:05 libargon2-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libargon2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:05|install|libargon2-1|0.0+git20171227.670229c-2.14|s390x||690e1ed31ef651ab1b8e98ef82d57f54|92bcb72fcaa0f0e63cc7858056bba44dd96405ad9aa0872a6540968f4b4205bd|
# 2026-04-19 10:27:06 libnl-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:06|install|libnl-config|3.3.0-1.29|noarch||690e1ed31ef651ab1b8e98ef82d57f54|bf0cb1fdee7958c148f8e4af780ec0f8f873c8c5f46c674f7ef5c9ddaf4baeb0|
# 2026-04-19 10:27:06 pkg-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:06|install|pkg-config|0.29.2-1.436|s390x||690e1ed31ef651ab1b8e98ef82d57f54|63b4abad71b78ac40dd934220a4876fece340d85b795a5408925bf2e8a671883|
# 2026-04-19 10:27:06 libnl3-200.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl3-200.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:06|install|libnl3-200|3.3.0-1.29|s390x||690e1ed31ef651ab1b8e98ef82d57f54|44743cf16c615732719d7df6b9e0aa2c84791811cb5eb75aee0edd6eb3e79c86|
# 2026-04-19 10:27:06 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:06|install|systemd-presets-common-SUSE|15-150100.8.23.1|noarch||f5749170c1c9e4e23d94bceaeb4fbe1d|f8fb01b11528fec655a6238cfc54fdd5f4c82d86cf56e1cc23de78072381405f|
# 2026-04-19 10:27:06 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/libdbus-1-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:06|install|libdbus-1-3|1.12.2-150100.8.17.1|s390x||f5749170c1c9e4e23d94bceaeb4fbe1d|7e2f4195190bc9b4b297833b5d5016f227fcac746125c79d41afef186c57bd49|
# 2026-04-19 10:27:06 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/dbus-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# /var/tmp/rpm-tmp.jj5lf4: line 34: [: : integer expression expected
# update-alternatives: using /usr/bin/dbus-launch.nox11 to provide /usr/bin/dbus-launch (dbus-launch) in auto mode
# 
2026-04-19 10:27:06|install|dbus-1|1.12.2-150100.8.17.1|s390x||f5749170c1c9e4e23d94bceaeb4fbe1d|78921c8b7d47d816f197b11cfd6b22e61d526f9e789f89c74de257188faeb327|
# 2026-04-19 10:27:06 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:06|install|ca-certificates-mozilla|2.84-150200.44.1|noarch|root@s390zl28|2788abce4c462201b0ae1f6019492649|ad69fe6258ef8d75b57c298f85334ea2414d30f699b7778255551125cb326084|
# 2026-04-19 10:27:06 libcryptsetup12.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libcryptsetup12.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:06|install|libcryptsetup12|2.3.7-150300.3.11.2|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|5fb11ae6599d167375d93c9d4d5c1aa17dc486debfa0a5084c032e41bb7b2486|
# 2026-04-19 10:27:06 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/224f96f1606443eccfbfb99e9ff00f71/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2026-04-19 10:27:06|install|systemd-presets-branding-openSUSE|12.2-lp153.2.37|noarch||224f96f1606443eccfbfb99e9ff00f71|40e3664ec396ad7a4b53d9af4ade966c6f01b8fa73dc3c5ddd602ef5ac78ada1|
# 2026-04-19 10:27:07 systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Creating group systemd-journal with gid 486.
# Creating group systemd-network with gid 485.
# Creating user systemd-network (systemd Network Management) with uid 485 and gid 485.
# Creating group systemd-resolve with gid 484.
# Creating user systemd-resolve (systemd Resolver) with uid 484 and gid 484.
# Creating group systemd-timesync with gid 483.
# Creating user systemd-timesync (systemd Time Synchronization) with uid 483 and gid 483.
# Creating group systemd-coredump with gid 482.
# Creating user systemd-coredump (systemd Core Dumper) with uid 482 and gid 482.
# Running in chroot, ignoring command 'daemon-reexec'
# /usr/lib/tmpfiles.d/journal-nocow.conf:26: Failed to resolve specifier: uninitialized /etc detected, skipping
# All rules containing unresolvable specifiers will be skipped.
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# 
2026-04-19 10:27:07|install|systemd|246.16-150300.7.65.1|s390x|root@s390zl28|3499d7cdc2b1408d65d6b5b421d05e3b|9df2c44a44148beef5fa804876cedf4ea526ce903d15ab690967a940610792d7|
# 2026-04-19 10:27:07 udev.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/udev.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:07|install|udev|246.16-150300.7.65.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|2717b2e90ef4dc84fd9bf5c76f9f8fa450c67c854185a275bf58a670932de0b1|
# 2026-04-19 10:27:07 util-linux-systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/util-linux-systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/timers.target.wants/fstrim.timer -> /usr/lib/systemd/system/fstrim.timer.
# 
2026-04-19 10:27:07|install|util-linux-systemd|2.36.2-150300.4.58.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|229bbb3a1fefb4b163f3495d62005c56197ccb1ca5288a2e128eedb33551924a|
# 2026-04-19 10:27:07 systemd-sysvinit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-sysvinit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:07|install|systemd-sysvinit|246.16-150300.7.65.1|s390x|root@s390zl28|3499d7cdc2b1408d65d6b5b421d05e3b|01d3eca7a4aa23adf843ee300da5f3fb9a472e8099c0f10c27f51f0fadffc811|
# 2026-04-19 10:27:07 wicked.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/wicked.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/config ...
# Updating /etc/sysconfig/network/dhcp ...
# 
2026-04-19 10:27:07|install|wicked|0.6.77-150300.4.41.1|s390x|root@s390zl28|3499d7cdc2b1408d65d6b5b421d05e3b|b4a6e71a03e354f0641a9132655c7940fa7af8bd5ae16321b27004a7fbf7882d|
# 2026-04-19 10:27:07 wicked-service.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/wicked-service.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/network.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/network-online.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.Nanny.service -> /usr/lib/systemd/system/wickedd-nanny.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.AUTO4.service -> /usr/lib/systemd/system/wickedd-auto4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP4.service -> /usr/lib/systemd/system/wickedd-dhcp4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP6.service -> /usr/lib/systemd/system/wickedd-dhcp6.service.
# 
2026-04-19 10:27:07|install|wicked-service|0.6.77-150300.4.41.1|s390x||3499d7cdc2b1408d65d6b5b421d05e3b|36f58dbe59105198bb221cc007ba07d4f35061f3d8ceb3507d3f106e40ccbb26|
# 2026-04-19 10:27:07 sysconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/dhcp ...
# Updating /etc/sysconfig/network/config ...
# 
2026-04-19 10:27:07|install|sysconfig|0.85.10-150200.15.1|s390x||2788abce4c462201b0ae1f6019492649|3f315616ddad816877831e8c7ecbcd02addfd434d6ee1d3674e6ba0805af7a3a|
# 2026-04-19 10:27:07 sysconfig-netconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-04-19 10:27:07|install|sysconfig-netconfig|0.85.10-150200.15.1|s390x||2788abce4c462201b0ae1f6019492649|35c8d87bac167b796cdd0f62afde1b6311f4e2412e2283cd15bea013e4e789f4|
# 2026-04-19 10:27:08 %posttrans(kbd-2.0.4-150200.16.3.1.s390x) script output:
# Please run mkinitrd as soon as your system is complete.
# 2026-04-19 10:27:08 %posttrans(systemd-presets-common-SUSE-15-150100.8.23.1.noarch) script output:
# Created symlink /etc/systemd/system/multi-user.target.wants/kbdsettings.service -> /usr/lib/systemd/system/kbdsettings.service.
# Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
# Created symlink /etc/systemd/system/default.target.wants/ca-certificates.path -> /usr/lib/systemd/system/ca-certificates.path.
# Created symlink /etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service -> /usr/lib/systemd/user/systemd-tmpfiles-setup.service.
# Created symlink /etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer -> /usr/lib/systemd/user/systemd-tmpfiles-clean.timer.
2026-04-19 10:27:08|radd   |repo-update|http://download.opensuse.org/update/leap/15.3/oss/|
2026-04-19 10:27:08|radd   |repo-update-non-oss|http://download.opensuse.org/update/leap/15.3/non-oss/|
2026-04-19 10:27:08|radd   |repo-oss|http://download.opensuse.org/distribution/leap/15.3/repo/oss/|
2026-04-19 10:27:08|radd   |repo-non-oss|http://download.opensuse.org/distribution/leap/15.3/repo/non-oss/|
2026-04-19 10:27:08|radd   |repo-debug|http://download.opensuse.org/debug/distribution/leap/15.3/repo/oss/|
2026-04-19 10:27:09|radd   |repo-debug-update|http://download.opensuse.org/debug/update/leap/15.3/oss/|
2026-04-19 10:27:09|radd   |repo-debug-non-oss|http://download.opensuse.org/debug/distribution/leap/15.3/repo/non-oss/|
2026-04-19 10:27:09|radd   |repo-debug-update-non-oss|http://download.opensuse.org/debug/update/leap/15.3/non-oss/|
2026-04-19 10:27:09|radd   |repo-source|http://download.opensuse.org/source/distribution/leap/15.3/repo/oss/|
2026-04-19 10:27:09|command|root@s390zl28|'zypper' '--non-interactive' 'rm' '-u' 'live-add-yast-repos'|
2026-04-19 10:27:09|remove |live-add-yast-repos|1.0-lp153.2.68|s390x|root@s390zl28|
